### Function

# Gimp context_get_gradient

since: 2.2

#### Declaration [src]

    gchar*
    gimp_context_get_gradient (
      void
    )

#### Description [src]

Retrieve the currently active gradient.

This procedure returns the name of the currently active gradient.

Available since: 2.2

#### Return value

Type: `gchar*`

The name of the active gradient. The returned value must be freed with g_free().

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.